import { createApp } from "vue";
import ElementPlus from "element-plus";
import "element-plus/dist/index.css";
import { router } from "./router";
import App from "./App.vue";
import "./style.scss";
import { setApp } from "./helper/mount";

const app = createApp(App);
app.use(ElementPlus);
app.use(router);
app.mount("#app");

setApp(app);
